Trying to make a bot, but crashing

hi there, i did everything what was written on the site to make a bot. but everytime get i the same error notification.

Someone that can help me a little? its just a raising gold bot… But i wanna make more than only this one…

2 Likes

The Highrise SDK wasn’t updated to work with Python 3.12, you can use Python 3.11/10 or install this version of the SDK instead: pip install git+https://github.com/itzvini/python-bot-sdk

1 Like